<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 YA RAB AKLIM DA SEN VARSIN
 YA RAB KALMIMDE SEN VARSIN
 DIZLERIM onunde AFET SEN BIZLERI

[V2]
 HER YERDE SENIN ADINI ÖVECEĞİM //
 YA RAB ISA OYLE COK SEVDIN
 BIZI CANINI SEN VERDIN //

[V3]
 YAKINDIR RAB GELECEK BIZLERI //
 ALMAYA HER DAİM UYANIK OLALIM
 CUNKU RAB GELIŞIN TEZDIR //</lyrics>
<title>YA RAB AKLIMDA SEN VARSIN</title>
</song>